@charset "utf-8";
/* CSS Document */

#sliderCat {
	width: 100%;
	height: auto;
	margin: 0 0 -285px 0;
	top: -200px;
	z-index: 0;
		
	overflow: hidden;
	position: relative;
}

#sliderCat .overlay_screen {
	width: auto;
	height: auto;
	overflow: hidden;
	position: absolute;
	z-index: 0;
	top: 0;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
}

#sliderCat .overlay_content_slide {
	position: absolute;
	width: 100%;
	bottom: 0;
	padding: 15px 0 0 0;
	background-color: rgba(255,255,255,0.75);
	height: 115px;
}

/*
#sliderCat .cat-title-div {
	z-index: 999;
	position: relative;
	margin: 0 auto;
	width: 1170px;
	padding: 0 15px 0 15px;
	color: #231f20 !important;
    font-size: 25px;
    font-weight: normal;
}
*/

/*START - DEVICE DEPENDANT CSS*/
@media (max-width: 767px) {
	/*CONTENT applying col-xs VIEWS*/
	#sliderCat .cat-title-div {
	    font-size: 18px;
	}
	
	#sliderCat {
		margin: 0;
		height: 235px;
		top: 0;
	}
	
	#sliderCat .overlay_content_slide {
		background: none;
	}
	
	#sliderCat .overlay_screen {
		width: 100%;
		height: auto;
	}
	
	#sliderCat .overlay_screen img {
		width: 100%;
		height: auto;
	}
}
		
@media (min-width: 768px) and (max-width: 991px) {
	/*CONTENT applying col-sm VIEWS*/
	#sliderCat {
		width: 100%;
		height: 950px;
		margin: 0 0 -325px 0;
		top: -125px;
		z-index: 0;
		height: 600px;
	}
	
	#sliderCat .overlay_screen {
		width: 100%;
		height: 600px;
	}
	
	#sliderCat .overlay_content_slide {
		height: 225px;
	}
	
	#sliderCat .overlay_screen img {
		width: 100%;
		height: auto;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	/*CONTENT applying col-sm VIEWS*/
	#sliderCat {
		height: 750px;
	}
	
	#sliderCat .overlay_screen {
		width: 100%;
		height: 750px;
	}
	
	#sliderCat .overlay_screen img {
		width: auto;
		height: 100%;
	}	
	
}

@media (min-width: 1200px) and (max-width: 1499px) {
	/*CONTENT applying col-lg VIEWS*/
	#sliderCat {
		width: 100%;
		z-index: 0;
		height: 700px;
	}
	
	#sliderCat .overlay_screen {
		width: 100%;
		height: 750px;
	}
	
	#sliderCat .overlay_screen img {
		width: 100%;
		height: auto;
	}
}

@media (min-width: 1500px) {
	#sliderCat {
		width: 100%;
		height: 850px;
	}
	
	#sliderCat .overlay_screen {
		width: 1500px;
		height: 900px;
	}

}